@charset "utf-8";
@import "~bulma/bulma";

/* Core variables */
@import "base/vars";

/* CSS Reset */
@import "base/reset";

/* Fonts */
@import "base/fonts";

/* Mixins, helpers and functions */
@import "base/mixins";

html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  background: $background;
}

.hero {
  height: 350px;

  .title {
    padding: 50px 0 10px 0;
  }

  .button {
    padding: 20px 40px;
    margin-left: 5px;
  }

  .button-container {
    margin-top: 30px;
  }
}
